Jump to content
  • 0
Sign in to follow this  
Drakoktonos

STEP CORE SKyfalls+Skymills Error CTD

Question

So just for short intro...Hi its my first time here..

i had skyrim for Xbox which i did not played...i have it my pc for 30 days and i m giving examinations right now.But i have used my prep leaves and my examination gap to play skyrim...and i have not played game as much to reach level 10....

i would not had started it if Bethesda had given optimized hd dlc

 

YES THE ABOVE IRRELEVANT DETAIL THAT I BRAGGED WAS TO SHOW HOW SERIOUS I AM ABOUT THIS.

 

basically the thing is skyfalls and skymills gives me ctd and i m using the fomod version in mod organizer(like instructed)....and i have read re-read it many times i am doing whats written........Ctd at startup loading screen(Instant ctd before loading menu screen)

 

because of this i cannot install STEP PATCH

And because of which due to Diverse Priest i cant play without a ctd as  BOSS(My only error) diagnosed

 

Also since Skyrim sunglare is officially hidden i don't get why on earth it is in CORE Mod section because even if i dont know if i absolutely need skyrim sunglare to avoid any ctd from STEP PATCH.

 

 

THE ONLY WAY SKYRIM STARTS IS BY UNCHECKING THESE THREE FILES.I dont care about diversepriest and skymills working but i need core patch mod to run the game smoothly without any ctd .I have strictally followed this guide.Installed skyrim from scratch two times.Gust get me rid of this OCD

 

 

 

Edited by Drakoktonos

Share this post


Link to post
Share on other sites

7 answers to this question

Recommended Posts

  • 0

Roll back to MO v1.1.1 and reinstall the mods giving you trouble.

Share this post


Link to post
Share on other sites
  • 0

The Core patch has Diverse Priests listed as a master iirc so you'll have to install it if you want to use the patch. Also, Skyrim Sunglare is just a texture replacer so no, this won't avoid your crashes. Have you installed TES5Edit? If not, do so and run it through MO, load all your mods, if it gives you an error when loading this means you're missing a master, which is why you CTD on startup.

Edited by phryxolydian

Share this post


Link to post
Share on other sites
  • 0

Roll back to MO v1.1.1 and reinstall the mods giving you trouble.

huh............quite a predicament i m stuck in

Share this post


Link to post
Share on other sites
  • 0

The Core patch has Diverse Priests listed as a master iirc so you'll have to install it if you want to use the patch. Also, Skyrim Sunglare is just a texture replacer so no, this won't avoid your crashes. Have you installed TES5Edit? If not, do so and run it through MO, load all your mods, if it gives you an error when loading this means you're missing a master, which is why you CTD on startup.

Yeah it might be that Diverse Priests is required. I've been so involved in getting 2.2.9 stuff done that I forgot about 2.2.8 dependencies.

Share this post


Link to post
Share on other sites
  • 0

The Core patch has Diverse Priests listed as a master iirc so you'll have to install it if you want to use the patch. Also, Skyrim Sunglare is just a texture replacer so no, this won't avoid your crashes. Have you installed TES5Edit? If not, do so and run it through MO, load all your mods, if it gives you an error when loading this means you're missing a master, which is why you CTD on startup.

Yes i know what i m saying is if i dont have skymill i cant install Step patch that is problem.......(the original point here)i have masters....if i fix skymills i will check diverse priest as it will not run without patches........... the Step patche itself will cause ctd if i m missing anything. 

Share this post


Link to post
Share on other sites
  • 0

Yeah it might be that Diverse Priests is required. I've been so involved in getting 2.2.9 stuff done that I forgot about 2.2.8 dependencies.

i cannot enable diverse priest if i cant get skymilll fixed.....as i wont be able to install Step patch(as it need all step core files)..........the diverse priest itself also depends on Step patch to work properely......they both are interpendent and completely irrelevent to problem..........the problem is only skymills.....as getting core patch is not only important for diverse priest to not get ctd....but other audio and weapon mod also need patches which the step patch file provides....they will alll cause ctd one point or another...a total ctd conundrum.

Edited by Drakoktonos

Share this post


Link to post
Share on other sites
  • 0

If you used a FOMOD with MO v1.2+ then it will not install properly sometimes. That is why I said to get the older version of MO to install the reinstall Skyfalls since it uses a FOMOD installer.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.